{
    "Rarity_Common": {
        "title": "|c819796FFCOMUNE|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFNON COMUNE|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRARO|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOMO|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMI|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELIQUIA|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFCONSUMABILE|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFCOSTRUIBILE|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFCOLTURA|cFFFFFFFF",
        "title_plural": "|cDE9E41FFCOLTURE|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFERBACCE|cFFFFFFFF",
        "title_plural": "|c7A367BFFERBACCE|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFALBERO|cFFFFFFFF",
        "title_plural": "|cAD7757FFALBERI|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFPIETRA|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFPIETRE|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFCASA|cFFFFFFFF",
        "title_plural": "|cA53030FFCASE|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFFUNGO|cFFFFFFFF",
        "title_plural": "|cC65197FFFUNGHI|cFFFFFFFF"
    }
}